» Ubuntu » 软件包

Error

two or more packages specified (krb5-clients hardy)